@use "../custom" as *;
@use "../components/mixins" as *;

.back-to-top {
  position: fixed;
  width: 3rem;
  height: 3rem;
  right: 1.875rem;
  bottom: 1.875rem;
  z-index: 2;
  transition: 0.3s;
  border: 1px white;

  i {
    color: $white;
    font-size: 1rem;
    @include absoluteCenter;
  }
}
